{% for label, message in app.flashes %}
    <div class="alert alert-{{label}} text-center" role="alert">
        {% for msg in message %}
            <p class="my-0">{{msg}}</p>
        {% endfor %}
    </div>
{% endfor %}
